Subject: [imss] STORM BOF approval

From: [email-masked]
Date: Tue, 10 Feb 2009 19:29:10 -0500

The request to hold the STORM BOF (STORage Maintenance)
BOF in San Francisco has been approved.  Lars and I have
asked for a 2 hour slot on Thursday, with Friday as
second choice of day (this is due to a conflicting
Mon-Wed event for the RDDP community).

Here are the links for the BOF material:
- Description:
http://www.ietf.org/mail-archive/web/ips/current/msg02669.html
- Draft(y) Agenda:
http://www.ietf.org/mail-archive/web/ips/current/msg02670.html

I'll try to get some discussion about STORM activity started
on the IPS and RDDP lists - people have been entirely too
polite in replying to me about the BOF in private, leading
some IETF observers to interpret no traffic on these lists
as lack of interest.

In particular, I'm hoping to get
some second level scoping (list of things to be done)
for work items including the iSCSI revision for Draft
Standard (what to leave out), SAM-4 support for iSCSI
(what to put in), and iSER revisions based on InfiniBand
implementations (what IETF should do vs. leave to the
IBTA).

I will also be turning the BOF description into a draft
WG charter at some point.  I expect to be off-line (no
email, phone for emergencies only) for about 2 weeks
starting late tomorrow - vacation happens to the best
of us ...

Thanks,
--David
----------------------------------------------------
David L. Black, Distinguished Engineer
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------